<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.f.f.n.n.v.v.n byte[] n(java.math.BigInteger, short, int, char)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n byte[] n(java.math.BigInteger, short, int, char)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n java.math.BigInteger n(java.math.BigInteger, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n java.math.BigInteger n(java.math.BigInteger, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n int n(short, int, char)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n int n(short, int, char)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n void n(boolean, long, com.jetbrains.f.f.n.n.v.B)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n void n(boolean, long, com.jetbrains.f.f.n.n.v.B)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n java.math.BigInteger n(short, int, byte[], int, int, char)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n java.math.BigInteger n(short, int, byte[], int, int, char)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n int f(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.f.f.n.n.v.v.n int f(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.87&quot;"/>
    </annotation>
  </item>
</root>
